Subject: Trainer Candidate - Harsimran Singh
From: Harsimran Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 6 May 2021 13:56:02 -0400

| | Tech Support Test

Name | Harsimran Singh
E-mail | [email-masked]
Phone Number | (+91) 9582012363
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Magic Software | IT Engineer | Minimum 30 Days | 17800
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 31
Please briefly describe your work experience specifically in training? | Hi I am currently working for Magic Software so i know how to do team support and i am worked with trainees also so i have experience for that work
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I don't faced that situation
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer is little little good and supportive and great customer is more support and understand the value of user's
What according to you makes you a good candidate for this position? | Because i know how team work
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |